{
  "custom": {
    "border": "0px none rgb(78, 89, 105)",
    "borderColor": "rgb(78, 89, 105)",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "12px",
    "textOverflow": "clip",
    "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_51",
  "tw": "block static font-normal leading-3 text-left border-0 visible cursor-text m-0 p-0 overflow-visible"
}